Subject: bug#8364: 24.0.9999; PATCH: Fit to width/height/page for doc-view.el

From: Tassilo Horn <[email-masked]>
Date: Mon, 28 Mar 2011 19:35:02 +0200

sho nakatani <[email-masked]> writes:

Hi Nakatani,

> I tried the slice feature first. It is GREAT!

Good to hear.

> I want to implement `fit-slice-to-window' feature!
> I have not touched the feature yet, so it is possible I will encounter
> big problems (for me!).

Feel free to ask if you encounter problems, preferably on the
emacs-devel list.

> Please be patient and wait for the new feature.

You have all the time you need.  The "copyright dance" takes at least
two weeks, anyway. ;-)

Bye,
Tassilo